URFKILLRD(8)

NAME
urfkilld - urfkill Daemon

SYNOPSIS

urfkilld [--help]

DESCRIPTION

urfkilld provides the org.freedesktop.URfkill service on the system message bus. Users or administrators should never need to start this daemon as it will be automatically started by dbus-daemon(1) whenever an application calls into the org.freedesktop.URfkill service.

OPTIONS

--help
    Show help options.

AUTHOR

Written by Gary Ching-Pang Lin <glin@novell.com> with a lot of help from many others.

BUGS

Please send bug reports to either the distribution or the DeviceKit mailing list, see http://lists.freedesktop.org/mailman/listinfo/devkit-devel on how to subscribe.

SEE ALSO

urfkill(7), dbus-daemon(1),